[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Rebuild of the libqt3.

Second message since the first was of no interest to anyone.

The libqt3c102-mt and libqt3c102 are broken on alioth.
I wish I had access to the repository to put the recompiled binaries but
I have not.

Can someone please regenerate the packages since apt-get keeps writing
the alioth packages over the localy built packages.

This is quite annoying I think.


Reply to: